.browse-categories li i.open {
    transform: rotate( 45deg);
}

.browse-categories li {
    padding: 8px 5px;
}

.browse-categories li ul {
    /* display: flex; */
}

.browse-categories li i {
    float: right;
    margin-left: 10px;
    margin-right: 15px;
}

.filter-checkbox {
    display: -webkit-inline-box;
}
.filter-checkbox2 {
    display: block;
}
.filter-checkbox .form-check {
    margin-left: 8px;
}

.browse-categories li {
    border-radius: 25px;
    border: 1px solid;
    margin: 0 10px;
}

.browse-categories li.active>a {
    color: #FFF;
}

.browse-categories li.active {
    background: #000;
    border-color: #000;
}

.browse-categories li.active i {
    color: #FFF;
}

.fillter-container.container {
    /* padding-top: 50px; */
}

.product-search-wrap {
    padding-top: 125px;
    padding-bottom: 50px;
}

.product-listing-filter .dropdown {
    margin: 0 12px 18px;
    position: static;
}
.product-listing-filter .dropdown .btn-default {
    border-radius: 18px;
    padding: 0 25px;
    -webkit-appearance: none;
    text-transform: uppercase;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    letter-spacing: .1em;
    font-weight: 500;
    border: 1px solid #848484;
    color: #848484;
    outline: none;
    display: inline-block
}

.product-listing-filter .dropdown .btn-default:active, .product-listing-filter .dropdown .btn-default:focus, .product-listing-filter .dropdown .btn-default:hover {
    color: #FFF;
    background: #000;
    border-color: #000;
}

.product-listing-filter .dropdown:not(#filter-sort) .dropdown-menu {
    
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    padding: 45px 30px 30px;
    
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.open>.dropdown-menu {
    display: block;
}

.product-listing-filter.desktop .dropdown:not(#filter-sort) .dropdown-menu li {
    color: #848484;
    padding: 0;
    margin: 15px 5px;
}

.product-listing-filter.desktop .dropdown:not(#filter-sort) .dropdown-menu li {
    display: inline-block;
    text-align: center;
    margin: 0 24px 15px;
    padding: 0;
}

.product-listing-filter.top-individual .product-listing-filter-group {
    text-align: center;
}

.product-info-tabs ul.nav-tabs {
    border-style: none;
}

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}

.nav>li {
    position: relative;
    display: block;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

a.btn-link, a {
    color: #333;
    text-decoration: none;
    outline: none;
    color: #848484;
}

.social-media svg{
    color:#333;
}

.social-media svg:hover{
    color:grey;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.product-info-tabs ul.nav-tabs>li>a:focus, .product-info-tabs ul.nav-tabs>li>a {
    margin: 0 20px 0 0;
    padding: 0 0 2px 0;
    border-style: none none solid none;
    border-width: 1px;
    border-color: transparent;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    font-size: 16px;
    color: #848484;
    text-transform: capitalize;
    border-radius: 0;
    outline: none;
}

.product-info-tabs ul.nav-tabs>li.active>a {
    background: transparent;
    border-style: none none solid none;
    border-width: 1px;
    border-color: #333;
    color: #333;
    letter-spacing: ;
}

.product-info-tabs ul.nav-tabs>li.active>a:focus, .product-info-tabs ul.nav-tabs>li.active>a {
    background: transparent;
    border-style: none none solid none;
    border-width: 1px;
    border-color: #333;
    color: #333;
}

.product-info-tabs .tab-content .tab-pane {
    padding: 35px 0;
    font-size: 12px;
    font-weight: bold;
    color: #333;
}

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

.product-details-section {
    margin-bottom: 18px;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.tab-content table {
    border-collapse: collapse;
    width: 100%;
    margin: 10px 0;
}

.tab-content tbody {
    border-top: none;
}

#product-information table tr:first-child {
    letter-spacing: .1em;
}

#product-information table tr:first-child {
    font-weight: 700;
}

#product-information table tr {
    border-bottom: 1px solid #ddd;
}

#product-information table td {
    padding: 0.5em;
    vertical-align: top;
    line-height: 40px;
}

#product-info-tabs table tr:first-child {
    font-size: 14px !important;
    padding: 0.5em;
    letter-spacing: .1em;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
}

#product-info-tabs table td {
    line-height: 40px;
    padding: 6px;
    border-bottom: 1px solid #ddd;
}

.tab-content tbody {
    border-top: none;
}

.tab-content ol {
    margin: 10px 0;
    padding-left: 15px;
    font-size: 12px;
}

.tab-content strong {
    font-weight: 800;
    font-size: 13px;
}

.product-listing-filter.top-individual .product-listing-filter-group .dropdown {
    display: inline-block;
}

.product-listing-filter .product-listing-filter-group::before, .product-listing-filter .product-listing-filter-group::after {
    clear: both;
    content: " ";
    display: table;
}

.product-listing-filter.top-individual {
    margin-bottom: 2em;
}

.product-listing-filter.desktop {
    margin-bottom: 60px;
}

.product-listing-filter.desktop .product-listing-filter-group {
    position: relative;
}

.product-listing-filter.desktop .dropdown#filter-sort {
    position: relative;
}

.shopping-cart-table .product-image {
    height: 200px;
    width: 150px;
    border-radius: 2px;
    overflow: hidden;
}
.product-info-tabs ul.nav-tabs>li.active>a:focus, .product-info-tabs ul.nav-tabs>li.active>a {}

.product-info-tabs ul.nav-tabs>li>a:focus, .product-info-tabs ul.nav-tabs>li>a {
    margin: 0%;
    padding: 0;
}

.product-info-tabs .tabs:not(.featured-categories-tabs) .tab-item:after, .nav-tabs .nav-link:after {
    content: none;
}

#product-info table td {
    padding: 0 .5em;
    vertical-align: top;
    line-height: 40px;
}
.product-listing-filter.desktop .dropdown#filter-sort .dropdown-menu {
    border: none;
    box-shadow: none;
    margin: 0;
    padding: 10px 0;
}

.product-listing-filter.desktop .dropdown#filter-sort .dropdown-menu li {
    color: #848484;
    padding: 0;
    margin: 15px 5px;
}
.shopping-cart-table .product-image {
    height: 200px;
    width: 150px;
    border-radius: 2px;
    overflow: hidden;
}

.sub-category{
    /* margin-left: 10px; */
}
.product-search-wrap .dropdown ul{
    /* transform: translate3d(0px,92px,0)!important; */
}

.openBtn {
    margin-right: 5px;
    margin-left: 0;
    font-size: 14px;
    font-family: 'eurof35',serif;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #333;
    display: inline-block;
    background:transparent;
    border:unset;
    border-radius: 25px;
    padding-left: 60px;
    padding-right:60px;
    margin-top: 8px;
    max-height: 30px !important;
    background: #E8E6E7 !important;
    font-weight:bolder;
}

#search-overlay{
  display:none;
}
.block-search {
  position: fixed;
  top: 40px;
  right: 0;
  bottom:0 ;
  left: 0;
  overflow: auto;
  text-align: center;
  background: rgba(92,92,92,.6);
  border: #a0a0a0 solid 1px;
  margin: 0;
}

.block-search:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: 0;
  /* Adjusts for spacing */
  /* For visualization 
  background: #808080; width: 5px;
  */
}

.centered {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding: 10px 15px;
  color: #FFF;
  border: none;
  background: white;
  transition: transform .5s cubic-bezier(.075,.82,.165,1);

}

#search-box {
  position: relative;
  width: 80%;
  margin: 0;
}

#search-form {
  height: 4em;
  border: 1px solid #999;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #fff;
  overflow: hidden;
}

#search-text {
  font-size: 14px;
  color: #ddd;
  border-width: 0;
  background: transparent;
}

#search-box input[type="text"] {
  width: 90%;
  padding: 20px;
  color: #333;
  outline: none;
}

#search-button {
  position: absolute;
  top: 0;
  right: 0;
  height: 4.7em;
  width: 100px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-width: 0;
  background-color: #4d90fe;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
  cursor: pointer;
}
h1{
  text-align: center;
  font-size: 3.5em;
  /* color: #fff; */
  margin-top: 2em;
  font-weight: 600;
}
h1 span{
  background: #222;
  padding: 10px;
}
#close-btn{
  position: fixed;
  top: 2em;
  right: 1em;
  color: #333;
}
#close-btn:hover{
  color: #777;
  cursor: pointer;
}

/* Header Hide */
.navigation-inner .navbar {
     z-index: 0; 
}

.nice-select .option {
    color: #333;
}

.header-search .header-search-lg{
    border-bottom:1px solid grey !important;
    border:unset;
}
#search-box input[type="text"]{
    padding:unset;
}

.navbar-nav ul {
    margin-bottom:10px;
}

.form-text {
     display: unset; 
    margin-top: 0.25rem;
}

.header-search-sm-form {
    left: 15px;
    right: 15px;
    top: 0;
    /* height: 100%; */
    background: #eee;
    opacity: 0;
    z-index: -1;
    transform: scale(0.96);
    pointer-events: none;
    transition: 150ms ease-in-out;
    position:unset;
}

@media screen and (max-width: 1280px){
.header-search .header-search-sm {
    display: unset !important;
}
}

@media screen and (max-width: 1280px){
.header-search .header-search-lg {
    display: none !important;
}
.searched-keywords{
    display: none !important;
}
}

@media screen and (max-width: 1280px){
/* .header-search .header-search-sm > i {
    font-size: 34px;
    line-height: 36px;
    color: #191919;
    cursor: pointer;
    transition: 150ms ease-in-out;
} */
.header-search-wrap {
    position: static;
    display: flex;
    flex-grow: 0;
    margin-left: auto;
    padding: 0 15px;
    align-items: center;
    background: #eee;
}
.header-search .header-search-lg {
    display: none !important;
}
.searched-keywords{
    display: none !important;
}

}

@media screen and (min-width: 992px){
.header-search-sm-form {
    display: initial;
}
.product-card .product-image:hover .main-img{
    visibility: visible ;
}
.product-card .product-image .additional-img{
    visibility: visible ;
}
}
@media screen and (min-width: 1280px){
.header-search-sm-form {
    display: none;
}
}
.product-card .product-image{
    transition: 0.5s all;
    position: relative;
}

.product-card .product-image:hover .main-img{
    /* display: none; */
    position: relative;
    visibility: hidden;
    opacity: 0;
}
.product-card .product-image .additional-img{
        /* display: none; */
        position: absolute;
        top: 0;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.5s linear;
        transition: 0.5s all;
        left: 0;
        right: 0;
        bottom: 0;
}
.product-card .product-image:hover .additional-img{
    /* display: block; */
    visibility: visible;
    opacity: 1;

}

.color-select{
    padding: 10px;
    border: 1px solid;
    border-radius: 50%;
    position:absolute;
}

.color-selection{
    padding: 10px;
    border: 1px solid;
    border-radius: 50%;
    margin-right: 10px;
    /* position:absolute; */
}
.color-listing{
    display: flex;
    list-style: none;
}

.product-variants .form-radio input[type=radio]:checked + label:after, .product-variants .form-radio input[type=radio]:not(:checked) + label:after{
    left: 4px;
    top: 0px;
    height: 10px;
    width: 10px;
    background-color: transparent;
    border: 2px solid #000;
    border-radius: 50%;
    padding: 10px;
}
.product-variants .form-radio input[type=radio]:checked + label:before, .product-variants .form-radio input[type=radio]:not(:checked) + label:before {
    content: none;
}
.product-variants .form-group label > span{
    color: grey;
    padding:11px;
}
.form-radio input[type=radio]:checked + label, .form-radio input[type=radio]:not(:checked) + label {
    /* padding-left: 0.6vw; */
    margin-right: 10px;
}

.product_listing-variants .form-group label > span{
    color: grey;
    padding:11px;
}
.form-radio {
    padding: 5px;
}
.product_listing-variants .form-radio input[type=radio]:checked + label:after, .product_listing-variants .form-radio input[type=radio]:not(:checked) + label:after{
    left: -1px;
    top: -1px;
    height: 10px;
    width: 10px;
    background-color: transparent;
    border: 2px solid #000;
    border-radius: 50%;
    padding: 10px;
}
.product_listing-variants .form-radio input[type=radio]:checked + label:before, .product_listing-variants .form-radio input[type=radio]:not(:checked) + label:before {
    content: none;
}
.product_listing-variants .color-select{
    padding: 10px;
    border: 1px solid;
    border-radius: 50%;
    position: relative;
}

.product_listing-variants .form-radio input[type=radio]:nth-child(n+2) + .product_listing-variants .form-radio input[type=radio]:checked + label,.product_listing-variants .form-radio input[type=radio]:not(:checked) + label{
    margin-right: 10px;
}



.horizontal-megamenu > .nav-item > .nav-link > i  {
    visibility: hidden !important;
}

.sidebar-menu-wrap.active {
    left: 0;
    overflow-y: scroll;
    top: 0;
    bottom: 0;
    opacity: 1;
    visibility: visible;

}

.featured-categories-wrap .featured-categories-header {
    display: none;
}

@media screen and (max-width: 991px){
.product-card .product-image img {
    position: initial;
 transform:  unset  !important;
 left: 50%;
 top: 50%;
}
.hidden-xs{
    display:none;
}
.product-search-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
}
.float-whatsapp {
bottom: 80px !important;
}

.float-telegram {
bottom: 220px !important;
}
}

.hidden-xs{
    width: 100%;
}


.collapsible {
    padding: 12px 35px !important;
    background-color: transparent;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    font-weight:bold;
    outline: none;
    font-size: 12px;
    line-height: 1.3em;
  }
  

  
  .cont {
    padding: 0 18px;
    display: none;
    overflow: hidden;
  }

  .faq-text{
    font-size: 12px;
    margin: 0px 0 0.7em 20px;
    font-family: Arial, Helvetica, sans-serif;
  }


  .faq-titles {
    /* padding-left: 33px; */
    padding-top: 28px;
    margin-bottom: 1em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    /* line-height: 20px !important; */
    letter-spacing: .1em;
    /* text-transform: uppercase; */
    font-weight: bolder;
    color: #333;
    line-height: 1.3em;
}

@media screen and (max-width: 770px) {
    .faq-title{
        text-align:left;
        font-size: 11px;
        font-weight:bolder;
    }
    .faq-titles {
        text-align:left;
        padding-left: 0px;
        font-size: 13px;
    }
    .aboutus-title{
        text-align:left;
        font-weight:bolder;
    }
}

.header-search .header-search-lg .header-search-right {
    color: black;
}

.header-search-sm-form > form > input {
    background: #eee !important;
    font-family: 'Metropolis-Light';
    text-transform: uppercase;
    font-size:12px;
}

.header-search-sm-form > form .btn-close > i, .header-search-sm-form > form .btn-search > i {
    margin-bottom: 5px;
    font-size:14px;
}

.header-wrap-inner.sticky .searched-keywords {
    display: flex;
}   


@media screen and (max-width: 991px){
.product-listing-filter.top-individual .product-listing-filter-group {
display:none;

}
}

.filter-price {
    padding-bottom: 15px;
}

.dropdown-toggle option{
    background-color: white;
    color:#333;
    text-indent: 5px;
    font-size: 1em;
}
@media screen and (min-width: 991px){
.search-result-top .sorting-bar {
    display: none;
}

}

.browse-categories-wrap {
    display: none;
}

.mailchimp2-mailing-content{
    max-width: 298px;
    border-bottom: solid thin #a6a6a6;
}
@media (max-width: 1199px){
    .mailchimp2-mailing-content{
        margin:auto;
    }
}
@media (min-width: 768px){
.col-mds-6 {
    flex: 0 0 33.3333333333%;
    max-width: 25%;
}
}
/*
@media (min-width: 1279px){
.col-mds-6 {
    flex: 0 0 5.5%;
    max-width: 25%;
}
}
@media (min-width: 1081px){
    .col-mds-6 {
        flex: 0 0 11.2%;
        max-width: 25%;
    }
    }
@media (min-width: 1023px){
    .col-mds-6 {
        flex: 0 0 17%;
        max-width: 25%;
    }
    }
    @media (min-width: 300px){
        .col-mds-6 {
            flex: 0 0 17%;
            max-width: 25%;
        }
        } */
.pane-title{
    margin: 0 0 24px 0;
    font-family: 'GothicA1-ExtraBold';
    font-size: 14px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: .1em;
}


.newsletter-inner {
    flex-direction: column;
    height: auto;
}

.newsletter-right {
    width: auto;
    flex: 1;
    background-size: cover;
}

.newsletter-left {
    width: 100%;
    flex: none;
    background-color: #52615E;
    /* padding: 20px 67px 20px; */
}

.newsletter-left .title {
    font-weight: bolder;
    color: #B5AEA3;
    font-family: 'Metropolis-Light' !important;
    text-align: center;
}

.desc{
    color: #A38E7B;
}

.newsletter-left .sub-title {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 1vw;
    color: #CFD2D2;
    text-align: center;
}

@media (max-width: 991px){
.newsletter-inner {
    height: unset;
}
.variant-custom-selection .row{
    align-items: center;
    justify-content: center;
}
#option_name{
    width: 50%;
    text-align: right;
    padding-right: unset;
    padding-bottom:8px;
}
#v2{
    width: 50%;
    text-align: left;
    padding-right: unset;
    padding-bottom:10px;

}
}
@media screen and (min-width: 991px){
.newsletter-wrap .modal-dialog {
    width: 500px;
}
}


.newsletter-left .btn-subscribe {
    align-items: center;
    background-color:#A28D7D;
    color:white;
    font-weight:bolder !important;
    font-weight: 400;
    margin-left: auto;
    margin-top: 1vw;
    margin-right: auto;
    display: flex;
    padding: 7px 30px;
    white-space: nowrap;
}

.newsletter-left .info-text {
    font-size: 14px;
    margin-bottom: 18px;
    color: #A38E7B;
}

#do_not_show_popup_again{
    color: #A38E7B;
}

.newsletter-left .newsletter-form .form-group {
    display: block;
}

.header-search-sm-form > form > input {
    padding: 10px 20px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
 }

 .softfy-bg {
    background-image: url('/../assets/images/look1/dotted-background.png');
    background-size: cover;
    /* height: calc(100vh - 50px); */
}

.attributeFilter{
    display: flex;
    justify-content: center;
    margin-top: 2vw;
}

.landscape-products .slick-list {
    padding: unset !important;
}

.landscape-products-wrap {
    margin-top: 0px;
}

.newsletter-form .form-control {
    border-radius: 10px;
    background-color:#B2ABA1;
    text-align: center;
}

.newsletter-form .form-control::placeholder {
    color: #52615E !important;
    font-size:15px;
    font-weight:bolder;
}

.header-search .searched-keywords {
    margin-bottom: 14px;
}


.result>h4 {
    font-size: 20px;
    font-weight: 400;
    color: #6e6e6e;
    padding-right: 30px;
    text-transform: unset;
    border-bottom: unset;
    text-align: center;
    margin-top: 50px;   
}

.result>h4>span {
    font-weight: 500;
    color: #191919;
}

.result{
    /* margin-top:2vw;
    margin:2vw; */
    justify-content:center;

}

.insta-bg{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

.landscape-products .slick-dots {
    margin-top: 100px;
}

.float-whatsapp{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
}

.float-telegram{
	position:fixed;
	width:60px;
	height:60px;
	bottom:190px;
	right:40px;
	background-color:#31a3d5;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
}

.my-float{
	margin-top:16px;
}
@media screen and (max-width: 500px){
.newsletter-left {
    padding: 28px 30px 22px;
}
}

@media screen and (max-width: 500px){
.newsletter-left .sub-title {
    margin-bottom: 35px !important;
}
}

@media screen and (max-width: 991px){
.newsletter-left .sub-title {
    font-size: 17px !important;
}
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
  }

  .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }

  .clear-button{
    border: none;
    background-color: transparent;
    font-size: 15px;
    text-decoration-line: underline;
  }

  .btn-show-more{
      display:block;
  }

  .product_listing-variants .form-radio{
    flex-wrap: wrap;
}

.product-details-info .additional-info .sku {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 12px;
}

.product-details-info .product-price {
    padding-bottom:unset;
}


.description b, .description strong, .description em {
    font-weight: bolder;
}

#v2 span{
    display: block;
    font-weight: 400;
    font-size: 12px;
    text-transform: capitalize;
    color: #333;
    margin: 0;
    font-family: 'Metropolis-Light', sans-serif;
    padding-top: 6px;
}

#block-menu-menu-customercare tr{
    border-bottom:1px solid #ddd;
}

#block-menu-menu-customercare strong{
    font-size:10px
}

#block-menu-menu-customercare tr td{
    font-size:10px;
}

#block-menu-menu-customercare img{
    max-width:100%;
    height:auto;
}

.modal-content{
    border: 15px solid #667270;
    border-radius: 10px;
}

.la-angle-right:before {
    content: "\F067";
}